=== debian/control ===
Source: ros-foxy-action-tutorials-cpp
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-action-tutorials-interfaces, ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rclcpp-components, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-action-tutorials-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-action-tutorials-interfaces, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rclcpp-components, ros-foxy-ros-workspace
Description: C++ action tutorial cpp code
